<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width,	initial-scale=1,  maximum-scale=1, user-scalable=0">
    <meta charset="utf-8">
    <title>VERTIV</title>
    <link rel="stylesheet" href="icons/material.css">
    <link rel="stylesheet" href="css/materialize.min.css">
    <link rel="stylesheet" href="css/login.css">
    <script src="js/jquery.min.js"></script>
    <script src="js/materialize.min.js"></script>
    <script src="js/index.js"></script>
    <script src="js/login.js"></script>
    <style>
        body {
            vertical-align: middle;
            background-color: #343434;

        }
    </style>
</head>
<body>
<div class="row">
    <div id="login-page" class="col s12 m6 l3">
        <div class="col s12">
            <form class="login-form">
                <div class="row">
                    <div class="input-field col s12 center form-header">
                        <img src="https://www.vertivco.com/Content/images/logo_full.png" alt=""
                             class=" responsive-img valign profile-image-login">
                    </div>
                </div>
                <div class="row margin input">
                    <div class="input-field col s12">
                        <i class="mdi-social-person-outline prefix"></i>
                        <input id="username" type="email" placeholder="E-mail">
                    </div>
                </div>
                <div class="row margin input">
                    <div class="input-field col s12">
                        <i class="mdi-action-lock-outline prefix"></i>
                        <input id="password" type="password" placeholder="Senha">
                    </div>
                </div>
                <div class="row">
                        <a id="btn-login" href="#" onclick="login()" class="btn waves-effect waves-light col s12 orange">Login</a>
                </div>

            </form>
        </div>
    </div>
</div>
</body>
</html>